const Furtherrecommendations = require("../models/furtherrecommendations");



exports.getfurtherrecommendations = (req, res, next) => {
 
  Furtherrecommendations.find()
    .then((furtherrecommendations) => {
      res.status(200).json({furtherrecommendationslist:furtherrecommendations});
    })
    .catch((err) => {
      console.log(err);
    });
};
